" … \n[removed some results]" = " … \n[removed some results]";

"%@ (%@: same unicode)" = "%1$@ (%2$@: same unicode)";

"[empty name]" = "[empty name]";

"A Metric has a filter that can’t be saved as format 2." = "A Metric has a filter that can’t be saved as format 2.";

"A non-default Metric (%@) can’t be saved as format 2." = "A non-default Metric (%@) can’t be saved as format 2.";

"A Stem has a filter that can’t be saved as format 1." = "A Stem has a filter that can’t be saved as format 1.";

"Add" = "Add";

"Add Anchor" = "Add Anchor";

"Add Axis" = "Add Axis";

"Add Brush" = "Add Brush";

"Add Cap Component" = "Add Cap Component";

"Add Class" = "Add Class";

"Add Color" = "Add Color";

"Add Component…" = "Add Component…";

"Add Corner Component" = "Add Corner Component";

"Add Corner Component in all Masters" = "Add Corner Component in all Masters";

"Add Custom Parameter" = "Add Custom Parameter";

"Add Custom Parameters" = "Add Custom Parameters";

"Add Feature" = "Add Feature";

"Add FontMaster" = "Add FontMaster";

"Add Global Guide" = "Add Global Guide";

"Add Glyph" = "Add Glyph";

"Add Glyphs" = "Add Glyphs";

"Add Gradient" = "Add Gradient";

/* Add Guide context menu
   undo */
"Add Guide" = "Add Guide";

"Add Hint" = "Add Hint";

"Add Horizontal Hint" = "Add Horizontal Hint";

"Add Image" = "Add Image";

"Add Inner Shadow" = "Add Inner Shadow";

"Add Instance" = "Add Instance";

"Add Label" = "Add Label";

"Add Pattern Image" = "Add Pattern Image";

"Add Prefix" = "Add Prefix";

"Add Property" = "Add Property";

"Add Segment Component" = "Add Segment Component";

"Add Shadow" = "Add Shadow";

"Add Shape" = "Add Shape";

"Add Stem" = "Add Stem";

"Add Tags" = "Add Tags";

"Add User Data" = "Add User Data";

"Add Value" = "Add Value";

"Add Vertical Hint" = "Add Vertical Hint";

/* Search option
   The Title of the All Group in the sidebar of the FontView */
"All" = "All";

"All undo for that glyph is removed but should start working again." = "All undo for that glyph is removed but should start working again.";

"An unknown problem occurred while executing an Apple Script command." = "An unknown problem occurred while executing an Apple Script command.";

"Anchor Context" = "Anchor Context";

"Ascender" = "Ascender";

"Attributes" = "Attributes";

"Auto" = "Auto";

"Autohint" = "Autohint";

"Automatic Alignment is Disabled in Font Info" = "Automatic Alignment is Disabled in Font Info";

"Baseline" = "Baseline";

"Black" = "Black";

"Body Height" = "Body Height";

"Bold" = "Bold";

"BottomGhost" = "BottomGhost";

"Brush" = "Brush";

"Cancel" = "Cancel";

"Can’t be empty" = "Can’t be empty";

"Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”)." = "Can’t save Cap component alignment settings (auto + centered or right aligned) in format 2 (in glyph “%@”).";

"Can’t save components that link to other masters in format 2 file (in glyph: %@" = "Can’t save components that link to other masters in format 2 file (in glyph: %@";

"Can’t save localized “%@” in format 2." = "Can’t save localized “%@” in format 2.";

"Can’t save path attributes in format 2." = "Can’t save path attributes in format 2.";

"Can’t save path attributes in format 2. In glyph “%@”." = "Can’t save path attributes in format 2. In glyph “%@”.";

"Can’t save path smooth tangent settings in format 2. In glyph “%@”." = "Can’t save path smooth tangent settings in format 2. In glyph “%@”.";

"Cap" = "Cap";

"Cap Height" = "Cap Height";

"Case" = "Case";

"CATEGORIES" = "CATEGORIES";

"Category" = "Category";

"Change Connection" = "Change Connection";

"Change Date" = "Change Date";

"Change Disables Nice Names" = "Change Disables Nice Names";

"Change Font Grid" = "Change Font Grid";

"Change Font Keyboard Movement" = "Change Font Keyboard Movement";

"Change Font Version" = "Change Font Version";

"Change Hint" = "Change Hint";

"Change Hint Origin" = "Change Hint Origin";

"Change Hint Width" = "Change Hint Width";

"Change Preview Remove Overlap" = "Change Preview Remove Overlap";

"Change UPM" = "Change UPM";

"Change Visibility" = "Change Visibility";

"Choose Component" = "Choose Component";

"Choose Image" = "Choose Image";

"Clear Background" = "Clear Background";

"Clear Focus on Paths" = "Clear Focus on Paths";

"Clear Layer" = "Clear Layer";

"Clear Recent" = "Clear Recent";

"Close Open Paths" = "Close Open Paths";

"Color" = "Color";

"Color Burn" = "Color Burn";

"Color Dodge" = "Color Dodge";

"Component" = "Component";

"Component from Selection" = "Component from Selection";

"Components with different alternate layer rules are not supported" = "Components with different alternate layer rules are not supported";

"Condensed" = "Condensed";

"Connect Nodes" = "Connect Nodes";

"Copy Attributes" = "Copy Attributes";

"Copy Filter Parameter" = "Copy Filter Parameter";

"Copy PreFilter Parameter" = "Copy PreFilter Parameter";

"Corner" = "Corner";

"Correct Bounds" = "Correct Bounds";

"Could not build query for wildcard in %@" = "Could not build query for wildcard in %@";

"Could not convert string to internal representation" = "Could not convert string to internal representation";

"Could not parse token: %@ (in %@):" = "Could not parse token: %1$@ (in %2$@):";

"Couldn’t find glyph: %@" = "Couldn’t find glyph: %@";

"Couldn’t get file size: %@ (%s)" = "Couldn’t get file size: %1$@ (%2$s)";

"Couldn’t open file: %@ (%s)" = "Couldn’t open file: %1$@ (%2$s)";

"Create Composite" = "Create Composite";

"Crop Image" = "Crop Image";

"Custom Axis Tags should only contain Uppercase letter and numbers." = "Custom Axis Tags should only contain Uppercase letter and numbers.";

"Darken" = "Darken";

"Decompose" = "Decompose";

"Decompose Brush" = "Decompose Brush";

"Decompose Cap" = "Decompose Cap";

"Decompose Component" = "Decompose Component";

"Decompose Corner" = "Decompose Corner";

"Decompose in all Masters" = "Decompose in all Masters";

"Decompose Segment Component" = "Decompose Segment Component";

"Delta" = "Delta";

"DemiBold" = "DemiBold";

"Descender" = "Descender";

"Diagonal" = "Diagonal";

"didn’t find anchor: %@ in glyph: %@ in token: %@" = "didn’t find anchor: %1$@ in glyph: %2$@ in token: %3$@";

"Difference" = "Difference";

/* Automatic Alignment context menu
   undo */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

"Disable automatic alignment for the components to allow metrics key." = "Disable automatic alignment for the components to allow metrics key.";

"Do you want to use the existing glyph as a component or replace it?" = "Do you want to use the existing glyph as a component or replace it?";

"Drag Curve" = "Drag Curve";

"Duplicate altName in custom glyph data." = "Duplicate altName in custom glyph data.";

"Duplicate master coordinates" = "Duplicate master coordinates";

"Duplicate production name in custom glyph data." = "Duplicate production name in custom glyph data.";

"empty note" = "empty note";

"Empty value in %@." = "Empty value in %@.";

"empty\nbase\nglyph" = "empty\nbase\nglyph";

"Enable Automatic Alignment" = "Enable Automatic Alignment";

"Error applying %@" = "Error applying %@";

"Error parsing “%@” parameter: %@" = "Error parsing “%1$@” parameter: %2$@";

"Exclusion" = "Exclusion";

"Expanded" = "Expanded";

"Expect ';' or '=' after key" = "Expect ';' or '=' after key";

"Expected ',' for array" = "Expected ',' for array";

"Expected terminating ')' for array" = "Expected terminating ')' for array";

"Expected terminating '>' for data" = "Expected terminating '>' for data";

"Expected terminating '}' for dictionary" = "Expected terminating '}' for dictionary";

"Exporting Font" = "Exporting Font";

"Exporting Fonts" = "Exporting Fonts";

"Extra Condensed" = "Extra Condensed";

"Extra Expanded" = "Extra Expanded";

"ExtraBold" = "ExtraBold";

"ExtraLight" = "ExtraLight";

"File is too small: %@" = "File is too small: %@";

"Fill" = "Fill";

"Fill Outlines" = "Fill Outlines";

"Filter references unknown class in %@" = "Filter references unknown class in %@";

"Filter Settings invalid." = "Filter Settings invalid.";

"Filter unavailable." = "Filter unavailable.";

"FILTERS" = "FILTERS";

"Flex" = "Flex";

"Focus on Selected Paths" = "Focus on Selected Paths";

"Font Type" = "Font Type";

"Force Automatic Alignment" = "Force Automatic Alignment";

"Glyph for token: %@ not found" = "Glyph for token: %@ not found";

"Glyph “%@” contains a curve that has too many inflections in the layer: “%@”" = "Glyph “%1$@” contains a curve that has too many inflections in the layer: “%2$@”";

"Glyph “%@” has corrupted outlines." = "Glyph “%@” has corrupted outlines.";

"Glyph “%@” layer: “%@” " = "Glyph “%1$@” layer: “%2$@” ";

"Gradient" = "Gradient";

"Group" = "Group";

"H" = "H";

"Hard Light" = "Hard Light";

"Heavy" = "Heavy";

"Ignore" = "Ignore";

"Illegal character in “%@” (at pos: %ld)" = "Illegal character in “%1$@” (at pos: %2$ld)";

"illegal part in token: %@" = "illegal part in token: %@";

"Illegal PostScript name" = "Illegal PostScript name";

"Image Path" = "Image Path";

"In Axis: %@ (%@)" = "In Axis: %1$@ (%2$@)";

"Incompatible outlines. This can be caused by outside transparent overlaps." = "Incompatible outlines. This can be caused by outside transparent overlaps.";

"Inner Shadow" = "Inner Shadow";

"Insert Anchor" = "Insert Anchor";

"Insert Axis" = "Insert Axis";

"Insert Color" = "Insert Color";

"Insert Guide" = "Insert Guide";

"Insert Label" = "Insert Label";

"Insert Node" = "Insert Node";

"Insert Path" = "Insert Path";

"Insert Property" = "Insert Property";

"Insert Shape" = "Insert Shape";

"Insert Value" = "Insert Value";

"Instance is not set up correctly: %@ (no instanceInterpolations)" = "Instance is not set up correctly: %@ (no instanceInterpolations)";

"Interpolate" = "Interpolate";

"Intersect Paths" = "Intersect Paths";

"Invalid Axis rule in glyph %@" = "Invalid Axis rule in glyph %@";

"Invalid data in layer attributes in glyph: %@" = "Invalid data in layer attributes in glyph: %@";

"Invalid Date String" = "Invalid Date String";

"invalid feature code generator" = "invalid feature code generator";

"Invalid filter in sidebar: %@" = "Invalid filter in sidebar: %@";

"Invalid format in filter parameter in %@" = "Invalid format in filter parameter in %@";

"Invalid point definition" = "Invalid point definition";

"invalid position of “:“" = "invalid position of “:“";

"Invalid predicate expression: “%@”" = "Invalid predicate expression: “%@”";

"Invalid predicate string: %@ in %@" = "Invalid predicate string: %1$@ in %2$@";

"Invalid Values" = "Invalid Values";

"is" = "is";

"is not" = "is not";

"It was save in a higher version (%d). You have version %d." = "It was save in a higher version (%1$d). You have version %2$d.";

"Italic Angle" = "Italic Angle";

"Keep Alternates Together" = "Keep Alternates Together";

"Keep existing" = "Keep existing";

"Kern" = "Kern";

"LANGUAGES" = "LANGUAGES";

"Leave as is" = "Leave as is";

"Light" = "Light";

"Lighten" = "Lighten";

"Lock Component" = "Lock Component";

"Lock Glyph" = "Lock Glyph";

"Lock Guide" = "Lock Guide";

"Lock Guides" = "Lock Guides";

/* Context Menu
   undo */
"Lock Image" = "Lock Image";

"Lock Path" = "Lock Path";

"Lowercase" = "Lowercase";

"Make Curve" = "Make Curve";

"Make First" = "Make First";

"Make Ghost Hint" = "Make Ghost Hint";

"Make Global Guide" = "Make Global Guide";

"Make Local Guide" = "Make Local Guide";

"Make Node First" = "Make Node First";

"Make Node First in all Masters" = "Make Node First in all Masters";

"Make Stroke" = "Make Stroke";

"Malformed data byte group: invalid hex" = "Malformed data byte group: invalid hex";

"Malformed data byte group: uneven length" = "Malformed data byte group: uneven length";

"Mask" = "Mask";

"Medium" = "Medium";

"Medium (normal)" = "Medium (normal)";

"Mid Height" = "Mid Height";

"Minor" = "Minor";

"Missing ';'" = "Missing ';'";

"Missing components" = "Missing components";

"Missing “anchor” name" = "Missing “anchor” name";

"Missing “key” entry" = "Missing “key” entry";

"Missing “value” or “values” entry for key “%@”" = "Missing “value” or “values” entry for key “%@”";

"More than 6 axes can’t be saved in a format 2 file." = "More than 6 axes can’t be saved in a format 2 file.";

"More than one Variable Instance can’t be saved in a format 2 file." = "More than one Variable Instance can’t be saved in a format 2 file.";

"Move Anchor" = "Move Anchor";

"Move Component" = "Move Component";

"Move Elements" = "Move Elements";

"Move Guide" = "Move Guide";

"Move Image" = "Move Image";

"Move Item" = "Move Item";

"Move Nodes" = "Move Nodes";

"Multi" = "Multi";

"multi" = "multi";

"Multiply" = "Multiply";

"Name" = "Name";

"Name of the Component Glyph" = "Name of the Component Glyph";

"New Font" = "New Font";

"New Parameter" = "New Parameter";

"New Value" = "New Value";

"newGlyph" = "newGlyph";

"No" = "No";

"No base URL for image reference in svg" = "No base URL for image reference in svg";

"No Case" = "No Case";

"No Glyphs found!" = "No Glyphs found!";

"No semicolon at the end of the string" = "No semicolon at the end of the string";

"Normal" = "Normal";

"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

"Not all Glyphs are present in the font." = "Not all Glyphs are present in the font.";

"Not enough arguments for anchors token: %@" = "Not enough arguments for anchors token: %@";

"not set" = "not set";

"Nothing is selected" = "Nothing is selected";

"Nudge Nodes" = "Nudge Nodes";

"Number of .numr and .dnom doesn’t match." = "Number of .numr and .dnom doesn’t match.";

"Number values can’t be saved as format 1." = "Number values can’t be saved as format 1.";

"OK" = "OK";

"Open" = "Open";

"Open Corner" = "Open Corner";

"Open Corner in all Masters" = "Open Corner in all Masters";

"Open Path" = "Open Path";

"Other Case" = "Other Case";

"Overlay" = "Overlay";

"Paste Attributes" = "Paste Attributes";

"Pattern Image" = "Pattern Image";

"Please check the outlines" = "Please check the outlines";

"Please fix this in Font Info" = "Please fix this in Font Info";

"Please save the file and restart Glyphs" = "Please save the file and restart Glyphs";

"Please Save the Glyphs file." = "Please Save the Glyphs file.";

"Please select a valid folder." = "Please select a valid folder.";

"Please select glyphs" = "Please select glyphs";

"Problem with file at line %d" = "Problem with file at line %d";

"Problem with file name for instance (%@)" = "Problem with file name for instance (%@)";

"Problem with file “%@” at line %d" = "Problem with file “%1$@” at line %2$d";

"Problem with SVG" = "Problem with SVG";

"Problems removing overlap" = "Problems removing overlap";

"reading: %@" = "reading: %@";

"Reconnect Nodes" = "Reconnect Nodes";

"Reconnect Nodes in all Masters" = "Reconnect Nodes in all Masters";

"Redo %@" = "Redo %@";

"Regular" = "Regular";

"Remove" = "Remove";

"Remove all PostScript Hints" = "Remove all PostScript Hints";

"Remove Anchor" = "Remove Anchor";

"Remove Annotation" = "Remove Annotation";

"Remove Axis" = "Remove Axis";

"Remove Class" = "Remove Class";

"Remove Color" = "Remove Color";

"Remove Custom Parameter" = "Remove Custom Parameter";

"Remove Custom Parameters" = "Remove Custom Parameters";

"Remove Feature" = "Remove Feature";

"Remove FontMaster" = "Remove FontMaster";

"Remove Glyph" = "Remove Glyph";

"Remove Glyphs" = "Remove Glyphs";

"Remove Guide" = "Remove Guide";

"Remove Hint" = "Remove Hint";

"Remove Image" = "Remove Image";

"Remove Instance" = "Remove Instance";

"Remove Label" = "Remove Label";

"Remove Layer" = "Remove Layer";

"Remove Overlap" = "Remove Overlap";

"Remove Prefix" = "Remove Prefix";

"Remove Property" = "Remove Property";

"Remove Selected Objects" = "Remove Selected Objects";

"Remove Shape" = "Remove Shape";

"Remove Shapes" = "Remove Shapes";

"Remove Tags" = "Remove Tags";

"Remove Value" = "Remove Value";

"Rename Glyph" = "Rename Glyph";

/* duplicate Glyphs Error message
   Text in the Selection to Component dialog */
"Replace" = "Replace";

"Replace Annotation" = "Replace Annotation";

"Replace Axis" = "Replace Axis";

"Replace Class" = "Replace Class";

"Replace Color" = "Replace Color";

"Replace Feature" = "Replace Feature";

"Replace Guide" = "Replace Guide";

"Replace Label" = "Replace Label";

"Replace Node" = "Replace Node";

"Replace Property" = "Replace Property";

"Replace Shape" = "Replace Shape";

"Replace Tag" = "Replace Tag";

"Reset Crop" = "Reset Crop";

"Reveal in Finder" = "Reveal in Finder";

"Reverse" = "Reverse";

"Reverse All Contours" = "Reverse All Contours";

"Reverse All Contours in all Masters" = "Reverse All Contours in all Masters";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Reverse Contour";

"Reverse Selected Contours" = "Reverse Selected Contours";

"Reverse Selected Contours in all Masters" = "Reverse Selected Contours in all Masters";

"Rotate Guide" = "Rotate Guide";

"Screen" = "Screen";

"Script" = "Script";

"Segment" = "Segment";

"Select" = "Select";

"Select Glyph" = "Select Glyph";

"Selection to Background" = "Selection to Background";

"Semi Expanded" = "Semi Expanded";

"SemiBold" = "SemiBold";

"SemiCondensed" = "SemiCondensed";

"Set Alignment" = "Set Alignment";

"Set Alignment Zone" = "Set Alignment Zone";

"Set Anchor" = "Set Anchor";

"Set Anchors" = "Set Anchors";

"Set Angle" = "Set Angle";

"Set Attribute" = "Set Attribute";

"Set Attributes" = "Set Attributes";

"Set Axes" = "Set Axes";

"Set Axis Default Value" = "Set Axis Default Value";

"Set Axis Hidden" = "Set Axis Hidden";

"Set Axis Name" = "Set Axis Name";

"Set Axis Tag" = "Set Axis Tag";

"Set Blur" = "Set Blur";

"Set Bold" = "Set Bold";

"Set BSB" = "Set BSB";

"Set Case" = "Set Case";

"Set Color" = "Set Color";

"Set Colors" = "Set Colors";

"Set Crop to Layer Bounds" = "Set Crop to Layer Bounds";

"Set Custom Parameter" = "Set Custom Parameter";

"Set Default Attributes" = "Set Default Attributes";

"Set Deltas" = "Set Deltas";

"Set Direction" = "Set Direction";

"Set Disabled" = "Set Disabled";

"Set End Point" = "Set End Point";

"Set Exports" = "Set Exports";

"Set Filter" = "Set Filter";

"Set Font Note" = "Set Font Note";

"Set Font Version" = "Set Font Version";

"Set FontName" = "Set FontName";

"Set Glyph Color" = "Set Glyph Color";

"Set Guides" = "Set Guides";

"Set Height" = "Set Height";

"Set Horizontal" = "Set Horizontal";

"Set Icon" = "Set Icon";

"Set Instance Name" = "Set Instance Name";

"Set Italic" = "Set Italic";

"Set KeepWeight" = "Set KeepWeight";

"Set Kerning" = "Set Kerning";

"Set Kerning Group" = "Set Kerning Group";

"Set Key" = "Set Key";

"Set Labels" = "Set Labels";

"Set Layer Color" = "Set Layer Color";

"Set Locked" = "Set Locked";

"Set LSB" = "Set LSB";

"Set Metric" = "Set Metric";

"Set Metrics" = "Set Metrics";

"Set Name" = "Set Name";

"Set Number" = "Set Number";

"Set Numbers" = "Set Numbers";

"Set OffsetX" = "Set OffsetX";

"Set OffsetY" = "Set OffsetY";

"Set Properties" = "Set Properties";

"Set RSB" = "Set RSB";

"Set Scale" = "Set Scale";

"Set Shapes" = "Set Shapes";

"Set Slant Horizontal" = "Set Slant Horizontal";

"Set Slant Vertical" = "Set Slant Vertical";

"Set Smart Component" = "Set Smart Component";

"Set Smart Component Settings" = "Set Smart Component Settings";

"Set Spacing" = "Set Spacing";

"Set Start Point" = "Set Start Point";

"Set Stem" = "Set Stem";

"Set Stems" = "Set Stems";

"Set Tags" = "Set Tags";

"Set TSB" = "Set TSB";

"Set Type" = "Set Type";

"Set User Data" = "Set User Data";

"Set Value" = "Set Value";

"Set Values" = "Set Values";

"Set Vertical Origin" = "Set Vertical Origin";

"Set Vertical Width" = "Set Vertical Width";

"Set Visible" = "Set Visible";

"Set Weight Class" = "Set Weight Class";

"Set Width" = "Set Width";

"Set Width Class" = "Set Width Class";

"Shadow" = "Shadow";

"Sharpen Corner" = "Sharpen Corner";

"Sharpen Corner in all Masters" = "Sharpen Corner in all Masters";

"Shift" = "Shift";

"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

"Show" = "Show";

"Show all glyphs containing this component" = "Show all glyphs containing this component";

"Show all glyphs that use this glyph as a component" = "Show all glyphs that use this glyph as a component";

/* component context menu
   glyph context menu */
"Show all Group Glyphs" = "Show all Group Glyphs";

"Show Glyph in Font View" = "Show Glyph in Font View";

"Show Model Glyph" = "Show Model Glyph";

"Show Smart Component Settings" = "Show Smart Component Settings";

"Show Smart Glyph Settings" = "Show Smart Glyph Settings";

"Slant Height" = "Slant Height";

"Smallcaps" = "Smallcaps";

"Smart Component" = "Smart Component";

"Smart Glyph Settings" = "Smart Glyph Settings";

"Smart Settings" = "Smart Settings";

"Snap" = "Snap";

"Soft Light" = "Soft Light";

"Some glyphs are not compatible and will have no outlines" = "Some glyphs are not compatible and will have no outlines";

"Some glyphs were already present in the font." = "Some glyphs were already present in the font.";

"Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs." = "Some glyphs with the same Unicode are in the font already.\nThis will remove the unicode from the existing glyphs.";

"Some metrics keys are out of sync." = "Some metrics keys are out of sync.";

"Something went wrong when Removing Overlap in glyph:" = "Something went wrong when Removing Overlap in glyph:";

"Something went wrong when saving hints in layer: %@ (%@)" = "Something went wrong when saving hints in layer: %1$@ (%2$@)";

"Stem" = "Stem";

"Stems" = "Stems";

"Stroke" = "Stroke";

"Subcategory" = "Subcategory";

"Subtract Paths" = "Subtract Paths";

"Switch to format %d in File > Font Info > Other." = "Switch to format %d in File > Font Info > Other.";

"Tag" = "Tag";

"Tags" = "Tags";

"The %@ begins or ends with a space. That is not allowed." = "The %@ begins or ends with a space. That is not allowed.";

"The %@ can’t be empty" = "The %@ can’t be empty";

"The %@ contains illegal characters" = "The %@ contains illegal characters";

"The %@ contains illegal characters. (e.g. quotes)" = "The %@ contains illegal characters. (e.g. quotes)";

"The %@ is too long" = "The %@ is too long";

"The %@ is too short" = "The %@ is too short";

"The callback is not implementing all required methods" = "The callback is not implementing all required methods";

"The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed." = "The class name contains illegal characters.\nOnly a-z, A-Z, 0-9, underscore, hyphen, and period are allowed.";

"The class name should not be empty." = "The class name should not be empty.";

"The component in glyph “%@” has attributes that can’t be saved as format 1." = "The component in glyph “%@” has attributes that can’t be saved as format 1.";

"The custom parameter “%@” is not compatible in all masters" = "The custom parameter “%@” is not compatible in all masters";

"The Feature tag can only contain the characters A–Z, a–z and 0–9." = "The Feature tag can only contain the characters A–Z, a–z and 0–9.";

"The Feature tag can’t be longer than 4 characters" = "The Feature tag can’t be longer than 4 characters";

"The file can’t be opened. It was save in a higher version (%d). You have version %d." = "The file can’t be opened. It was save in a higher version (%1$d). You have version %2$d.";

"The filter “%@” should contain a string only." = "The filter “%@” should contain a string only.";

"The filter “%@” was referenced in the custom parameters, but is not installed." = "The filter “%@” was referenced in the custom parameters, but is not installed.";

"The font already contains a glyph with the name: %@" = "The font already contains a glyph with the name: %@";

"The font is missing a glyph “%@” for the feature pattern. (%@)" = "The font is missing a glyph “%1$@” for the feature pattern. (%2$@)";

"The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid." = "The font was imported from a TrueType font that already had instructions. Converting outlines, the instructions will become invalid.";

"The glyph is not compatible." = "The glyph is not compatible.";

"The glyph name contains illegal characters: “%@”" = "The glyph name contains illegal characters: “%@”";

"The glyph name should not be empty." = "The glyph name should not be empty.";

"The glyph name should not contain any space character." = "The glyph name should not contain any space character.";

"The glyph name should not start or end with a space character." = "The glyph name should not start or end with a space character.";

"The glyph name should not start with a number (0-9)." = "The glyph name should not start with a number (0-9).";

"The glyph “%@” has a Sort Name “%@” that can’t be saved as format 1." = "The glyph “%1$@” has a Sort Name “%2$@” that can’t be saved as format 1.";

"The glyph “%@” has tags (%@) that can’t be saved as format 1." = "The glyph “%1$@” has tags (%2$@) that can’t be saved as format 1.";

"The glyphs for %@ are missing" = "The glyphs for %@ are missing";

"The kerning group contains illegal characters: “%@”" = "The kerning group contains illegal characters: “%@”";

"The layers in this glyph are not compatible." = "The layers in this glyph are not compatible.";

"The layers of this glyph are not compatible so only the active layer will be processed." = "The layers of this glyph are not compatible so only the active layer will be processed.";

"The linked font “%@” has a different number of masters" = "The linked font “%@” has a different number of masters";

"The linked font “%@” has different masters" = "The linked font “%@” has different masters";

"The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed." = "The metrics key contains illegal characters.\nOnly a-zA-Z0-9/=*+-_.@ are allowed.";

"The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1." = "The min/max values in alternate layer in Glyphs “%@” can’t be saved as format 1.";

"The path in glyph “%@” has attributes that can’t be saved as format 1." = "The path in glyph “%@” has attributes that can’t be saved as format 1.";

"The property “%@” in the %@: “%@” can’t be saved as format 1." = "The property “%1$@” in the %2$@: “%3$@” can’t be saved as format 1.";

"The suggested unicode is too big (%@)" = "The suggested unicode is too big (%@)";

"The SVG file is not valid XML" = "The SVG file is not valid XML";

"The Unicode value must be 4 to 5 characters long." = "The Unicode value must be 4 to 5 characters long.";

"The Unicode value should only contain the characters 0-9 and A-F." = "The Unicode value should only contain the characters 0-9 and A-F.";

"The value can not be empty" = "The value can not be empty";

"The Variable Font Settings contains custom parameters. This can’t be saved as format 2." = "The Variable Font Settings contains custom parameters. This can’t be saved as format 2.";

"The width of this glyph is automatically calculated from the components." = "The width of this glyph is automatically calculated from the components.";

"The width should not be negative." = "The width should not be negative.";

"The wildcard contains an illegal key: %@ in %@" = "The wildcard contains an illegal key: %1$@ in %2$@";

"The “Disable Masters” parameter removed all needed masters for the instance: %@" = "The “Disable Masters” parameter removed all needed masters for the instance: %@";

"The “TTFZones” are not set correctly in all masters" = "The “TTFZones” are not set correctly in all masters";

"There are annotations" = "There are annotations";

"There are overlapping zones" = "There are overlapping zones";

"There are paths in this layer" = "There are paths in this layer";

"There are problems with the “%@” in font masters." = "There are problems with the “%@” in font masters.";

"There is already a glyph with that name." = "There is already a glyph with that name.";

"There is an invalid “%@” custom parameter" = "There is an invalid “%@” custom parameter";

"There was a problem and no glyph could be created." = "There was a problem and no glyph could be created.";

"There was a problem loading the custom GlyphData.xml file." = "There was a problem loading the custom GlyphData.xml file.";

/* error
   Message for failed undo */
"There was a problem with undo" = "There was a problem with undo";

"Thin" = "Thin";

"This glyph has low level instructions" = "This glyph has low level instructions";

"This glyph has manually set glyph info" = "This glyph has manually set glyph info";

"This glyph is locked and can’t be edited." = "This glyph is locked and can’t be edited.";

"This glyph will not be exported to the final font file." = "This glyph will not be exported to the final font file.";

"This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---" = "This should show the glyph in the app “UnicodeChecker”, but it is not installed. You can download the app at: ---";

"This Unicode is already assigned to the glyph: %@" = "This Unicode is already assigned to the glyph: %@";

"This will apply to all master-layers." = "This will apply to all master-layers.";

"Too many inflections" = "Too many inflections";

"Too many values" = "Too many values";

"TopGhost" = "TopGhost";

"Transform" = "Transform";

"Transform Selection" = "Transform Selection";

"TTStem" = "TTStem";

"Ultra Condensed" = "Ultra Condensed";

"Ultra Expanded" = "Ultra Expanded";

"UltraBold" = "UltraBold";

"UltraLight" = "UltraLight";

"Undefined" = "Undefined";

"Undo %@" = "Undo %@";

"Unexpected character “0x%x”" = "Unexpected character “0x%x”";

"Unexpected character “0x%x” (expected “%s”)" = "Unexpected character “0x%1$x” (expected “%2$s”)";

"Unexpected EOF" = "Unexpected EOF";

"Unexpected EOF while parsing plist" = "Unexpected EOF while parsing plist";

"Unicode" = "Unicode";

"Unknown" = "Unknown";

"Unknown language tag: %@ in custom parameter: “%@”." = "Unknown language tag: %1$@ in custom parameter: “%2$@”.";

"Unknown token “%@”" = "Unknown token “%@”";

"Unlock Component" = "Unlock Component";

"Unlock Glyph" = "Unlock Glyph";

"Unlock Guide" = "Unlock Guide";

/* Context Menu
   undo */
"Unlock Image" = "Unlock Image";

"Unlock Path" = "Unlock Path";

"Unterminated quoted string" = "Unterminated quoted string";

"Unusual Bounds" = "Unusual Bounds";

"Update BSB" = "Update BSB";

"Update LSB" = "Update LSB";

"Update RSB" = "Update RSB";

"Update TSB" = "Update TSB";

"Update Vertical Width" = "Update Vertical Width";

"Update Width" = "Update Width";

"Uppercase" = "Uppercase";

"Use Existing" = "Use Existing";

"Use of undefined class name “%@” in predicate expression: “%@”" = "Use of undefined class name “%1$@” in predicate expression: “%2$@”";

"Value is out of range (16..16384)" = "Value is out of range (16..16384)";

"W" = "W";

"Wrong anchor accessor: %@ (needs to be either “x” or “y”) token: %@" = "Wrong anchor accessor: %1$@ (needs to be either “x” or “y”) token: %2$@";

"x-Height" = "x-Height";

"Yes" = "Yes";

"You are about to insert a path outside of the glyphs bounds?" = "You are about to insert a path outside of the glyphs bounds?";

"You might need to edit the file in a text editor to fix this" = "You might need to edit the file in a text editor to fix this";

